name: 'Demo: Umami Food Magazine (Experimental)'
type: profile
description: 'Install an example site that shows off some of Drupal’s capabilities.'
version: VERSION
install:
  - node
  - history
  - big_pipe
  - block
  - breakpoint
  - ckeditor5
  - config
  - contextual
  - contact
  - layout_builder
  - layout_discovery
  - menu_link_content
  - datetime
  - block_content
  - editor
  - help
  - image
  - media
  - media_library
  - menu_ui
  - options
  - path
  - page_cache
  - dynamic_page_cache
  - taxonomy
  - dblog
  - sdc
  - search
  - shortcut
  - toolbar
  - field_ui
  - file
  - views
  - views_ui
  - automated_cron
  - responsive_image
  - content_moderation
  - workflows
  - language
  - locale
  - config_translation
  - content_translation
  - announcements_feed
themes:
  - claro
  - umami
keep_english: true
